How to install python3-pyqt5.qtxmlpatterns-dbg on Debian 9 (Stretch)